<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oHaLELz9EeaYYdQ3M2ODAA" id="_ZLXhUbsoEeyWDKWqJVi7Yw" label="Invalid_Region_Code_Count" purpose="evaluates the invalid region code number of records" description="counts the invalid region code number" version="0.1" statusCode="development" item="_oHaLErz9EeaYYdQ3M2ODAA" displayName="Invalid Region Code Count">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KkviUFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KkviUVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KkviUlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KkviU1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KkviVFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KkviVVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:18.624+0800"/>
    <additionalProperties xmi:id="_KkviVlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KkviV1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KkviWFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:54.152+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Il8_gLsuEeyWDKWqJVi7Yw" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oHaLErz9EeaYYdQ3M2ODAA" property="_oHaLELz9EeaYYdQ3M2ODAA" state="_Il8_gLsuEeyWDKWqJVi7Yw" filename="Invalid_Region_Code_Count_0.1.definition">
    <indicatorDefinition href="Invalid_Region_Code_Count_0.1.definition#_LuVZgLEfEeCVE-ofo1XCug"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
